Subject: Re: DMCA ESCALATION
From: Subir Chakma <[email-masked]>
To: "Kh. Romesh Singh" <[email-masked]>
Date: Tue, 6 Nov 2012 04:01:21 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, November 6, 2012 3:58:51 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA ESCALATION 

Hello Sir 

Name : Dave 
Email address : [email-masked] 
Phone number : 403 9907748 
Best time to call : anytime ( soon is good ) 

DMCA CHAT TRANSCRIPT 

my apprx overhead per month is $6500. I have a new job that pays me $3500/month (been there since feb 2012) I loose $3000/month but my new job is very stable. I only have access to apprx $10,000 in credit so I know bills will bounce in apprx 3 months or less. 
Is this the time to start this? Or do I wait till creditors are calling etc... 
Samantha has joined the chat. 
Samantha ( 03:32:28 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 03:29:11 ) : Hi, this is Rebecca. Would you like to know how our program works? 
dave ( 03:34:46 ) : yes 
Rebecca ( 03:30:02 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 03:30:05 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 03:30:08 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 03:30:18 ) : Would you like to know if you can qualify for the program? 
dave ( 03:35:56 ) : yes 
Rebecca ( 03:31:18 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
dave ( 03:36:27 ) : dave spivak 403 9907748 
Rebecca ( 03:31:53 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
dave ( 03:37:23 ) : anytime soon is good. If possible 
Rebecca ( 03:33:00 ) : ok, we will get back to you as soon as possible 
dave ( 03:38:10 ) : thanks 
Rebecca ( 03:33:33 ) : Is there anything else I may help you with 
today ? 

Thanks & Regards 
Romesh Khundrakpam